--- 
vendor: "ESRI"
id: "43"
title: "Poste"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  altura: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Long: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bairroEDP: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  material: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tensao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  caracteristica: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  propriedade: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  idEDP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  logradouroEDP: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/43/queryables"